/* @media screen  1200px ---------------------------------*/
@media screen and (max-width: 1200px){
    
	.section-center
    {
		width: 100%;
		padding: 0 10px;
	}
	.header-text{
		display: none;
	}

	#accueil{

		width:100%:
	}

	#hole-section .accueil-image{
		margin-left:0px;
		width: 30%
	}

	#hole-section .accueil-detail{
		width:62%;
	}



	.article-tiste .article-temp{
		width: 28%;
	}

	.article-tiste .article-temp img{
		width: 100%;
	}

	.article-tiste .event-detail{
		width: 68%;
	}

	.teste{
		width: 30%;
		margin-right: 5%;
	}

}
/* @media screen  940px ---------------------------------*/
@media screen and (max-width: 940px){
	
	body{
		/*background: #F2F2F2;*/ /* Olivier: Je sais pas pourquoi il avait ca. */
	}

	#accueil{
		width: auto;
		margin-bottom: 25px;
		float: none;
	}

	#hole-section{
		margin-top: 20px;
		margin-bottom: 30px;
	}

	#hole-section .accueil-image img{
		width: 100%
	}

	#news{
		width: auto;
		float: none;
	}
	#nav .section-center{
		padding:0;
	}
	select {
     width: 100%;
     text-align: center;
     padding-left: 50%;
}
	.sox {text-align:center;}
/*.menu-right{
	display: none;
}*/
	
	#footer .copyright{
		float: none;
		text-align: center;
	}
	
	#middle #imageDiapo { display: block; position:relative; width:100%; margin:0 auto;
  top: 5px;
  right: 0%; 
  height: 100%;
  width: auto !important; 
  min-width:0;
  background-color: rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.8);
  line-height: normal;
	}
	
	
.connexion {
  padding: 0 30px;
}
/* @media screen  600px ---------------------------------*/
@media screen and (max-width: 600px) {
 #login { text-align: center;  }
.connexion {
  padding: 0 30px;
}
.wrapper-demo{display:block; position:relative;}
.main a{display:block;position:relative;}
.aligne {
    margin: 0 auto;
    width: 100%;
}
nav ul {
		display: none;
		height: auto;
	}
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/**/
@media screen and (max-width: 580px) {
#nav .menu {
    margin: 0 auto;
    text-align: center;
}
.clearfix a{padding:0; float:none; border: 0;}
.menu ul li{text-align:center;}
p {
  margin-bottom: 10px;
}
	h1{ font-size:24px;}
	h2{ font-size:20px;}
	h3{ font-size:16px;}
	h4{ font-size:14px;}
	h5{ font-size:12px;}
	h6{ font-size:11px;}

	#midel-section{
		margin-bottom: 30px;
	}

	.teste{
		width: auto;
		margin: 0 0 20px;
		float: none;
	}

	.teste ._image img{
		margin: 0 auto;
	}
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #333;
		width: 100%;
		position: relative;
	}
nav a#pull::after {
    background: rgba(0, 0, 0, 0) url("nav-icon.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 10px;
    width: 30px;
}
}


@media screen and (min-width: 941px){
	.clearfix .menu {
		display: block !important;
	}
}
	

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	.menu{float:left;}
	#middle #imageDiapo { display: block; position:relative; width:100%; margin:0 auto;
  top: 5px;
  right: 0%; 
  height: 90%;
  width: auto !important; 
  min-width:0;
  background-color: rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.8);
	}
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #333;
		width: 100%;
		position: relative;
	}
nav a#pull::after {
    background: rgba(0, 0, 0, 0) url("nav-icon.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 10px;
    width: 30px;
}

 nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: center;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	nav ul {
		display: none;
		height: auto;
	}

.clearfix .menu{
		/*position: absolute;*/
		left: 0;
		width: 100%;
		top: 48px;
		z-index: 9999;
		background: #0077B2;
	}

	.clearfix .menu li{
		width: 100%; 
		float: none;
		line-height: 38px;
		border-bottom:1px solid #0383BF;
		background-color:#333;
	}

	.clearfix ul ul{
		position: static;
		box-shadow: none;
		border: none;
	}
    
    .clearfix ul ul a{
        padding:0 20px ; 
    }

	.clearfix .menu ul li{
		line-height:38px;
		border-bottom: 1px solid #DDD;
		padding:0; 
	}

	.clearfix ul ul ul{
		background: #F6F6F6;
	}
	#pull{ 
		display: block;
		float: right;
		background: url(img/menu.png) no-repeat center rgba(0,0,0,0.3);
		height: 48px;
		width: 48px;
		text-indent: -9999px;
		margin: 0;
	}

/*nav a#pull {
		display: block;
		background-color: #333;
		width: 100%;
		position: relative;
	}
nav a#pull::after {
    background: rgba(0, 0, 0, 0) url("nav-icon.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 10px;
    width: 30px;
}
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #333;
		width: 100%;
		position: relative;
	}*/
}
/*Styles for screen 768px */
@media screen and (max-width: 768px){
	.logo {text-align:center;}
input[type="text"],
input[type="password"]
 {
  background-color: white;
  font-family: inherit;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.75);
  display: block;
  /*font-size: emCalc(18px);*/
  margin: auto auto 5px auto;
  width: 80%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
  -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}
input[type="text"]:focus,
input[type="password"]:focus{
  -webkit-box-shadow: 0 0 5px #999999;
  -moz-box-shadow: 0 0 5px #999999;
  box-shadow: 0 0 5px #999999;
  border-color: #999999;
}
.myButton {
	
  cursor: pointer; 
  font-size: 12px;
  display: inline-block;
  position: relative;
  overflow: hidden;
  height: 28px;
  width: 100%;
  background: #444;
  border: 1px solid;
  border-color: white #f7f7f7 #f5f5f5;
  border-radius: 3px;
  background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.06));
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  color:#fff;
}
input[type="text"]:focus,
input[type="password"]:focus{
  background: #fafafa;
  border-color: #999999;
  outline: none;
}
.connexion{position:relative;
	
	width: 100%;
	float:none;
	margin-right:18px;*/
	}
	

.connexion {
	padding: 0 30px;
}
.choix {
padding: 0 30px;
}
#login form {
	margin-top: 10px;
	color: white;
}

	
/*#middle{background-color:#f2f2f2;}*/
}
/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
#nav .menu {
    margin: 0 auto;
    text-align: center;
}
.clearfix a{padding:0; float:none; border: 0;}
.menu ul li{text-align:center;}
.clearfix {
	clear: both;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	position: relative;
	background: #333 none repeat scroll 0 0;
	
	
}
	#hole-section .accueil-image{
		width:auto !important;
		float: none;
		margin-bottom: 15px;
		margin: 0 auto;
	}

	#hole-section .accueil-image img{
		width: 100%;
	}

	#hole-section .accueil-detail{
		width:auto !important;
	}
	nav {
		border-bottom: 0;
	}

	nav a#pull {
		display: block;
		background-color: #333;
		width: 100%;
		position: relative;
	}
nav a#pull::after {
    background: rgba(0, 0, 0, 0) url("nav-icon.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 10px;
    width: 30px;
}

	.langue{ 
		width: 100%;
		max-width: 300px; /* Original width of the logo image */ 
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		float: left;
	}
  .dropdown {float:none; margin:10px 0 0 0;}
.sox {width:100%;float: left;}
.sox a{display:inline-block; margin:0;}
	#login {
		min-width: 0;
		position: relative;
		top: 10%;
	}
}
